Powergap Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19565
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 17 2006 12:00AM
Updated: Aug 29 2006 05:38PM
Credit: Saudi Hackrz is credited with the discovery of this vulnerability.
Vulnerable: Powergap Powergap Lite 0
Powergap Powergap Business 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus